import { request } from '@/axios/request'

export default {
  //广告列表
  getAdList (parames) {
    return request.get("/ad/getAdList",parames)
  },
  //创建广告
  createAd (parames) {
      return request.post("/ad/createAd",parames)
  },
  //更新广告
  updateAd (parames) {
    return request.post("/ad/updateAd",parames)
  },
  //删除广告
  delAd (parames) {
      return request.post("/ad/delAd",parames)
  },
  //广告位列表
  getAdPlaceList (parames) {
    return request.get("/ad/getAdPlaceList",parames)
  },
  //创建广告位
  createAdPlace (parames) {
      return request.post("/ad/createAdPlace",parames)
  },
  //更新广告位
  updateAdPlace (parames) {
    return request.post("/ad/updateAdPlace",parames)
  },
  //删除广告位
  delAdPlace (parames) {
      return request.post("/ad/delAdPlace",parames)
  }
}